.front-card-wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#front-card-inner {
	position: relative;
	width: 100%;
	height: 100%;
}
.front-card-control {
	flex-flow: column-reverse;
	--height: 120px;
	height: var(--height);
	position: absolute;
	bottom: 90px;
	right: 10px;
	z-index: 2;
	align-items: end;
	display: flex
}